@charset "shift_jis";

/*
===== 1: CLEARFIX ==========================================
*/
.clearfix{
    zoom:1;/*for IE 5.5-7*/
}
.clearfix:after{/*for modern browser*/
    content:".";
    display: block;
    height:0px;
    clear:both;
    visibility:hidden;
}
* html .clearfix{
	display:inline-table;
	/*\*/display:block;/**/
}


.center{
	text-align:center;
}

/* 47 nenkai  */
#y47 div#main {margin:0 auto 1em auto; width:800px; height:1090px; clear:both; background:url(/legacy/popathletecup_vol4/img/y47/bg_y47.jpg) repeat-y; position:relative;}
#y47 div#main .tit01{ position:absolute; left:19px; top:22px;}
#y47 div#main .txt01{ position:absolute; left:19px; top:181px;}
#y47 div#main .txt02{ position:absolute; left:19px; top:387px;}
#y47 div#main .txt03{ position:absolute; left:19px; top:674px;}


/* opening event */
#pop4event .eventarea{
	border:1px #ccc solid;
	padding:10px;
	margin:10px 0;
}

#pop4event .eventarea .e01{
	float:left; width:300px;
	margin:10px 10px 0 0;
}

#pop4event .eventarea .e02{
	margin:10px 10px 0 0;
}


#pop4event .eventarea .btnarea{
	padding:10px;
	width:615px; text-align:center;
	clear:both;
}

#pop4event .eventarea dl{
	width:640px; padding:8px 0;
}

#pop4event .eventarea dt{
	float:left; padding:3px 10px 3px 0;
}

#pop4event .eventarea dd{
	float:left; padding:3px 0;
	width:470px;
}


/* old style */
.innner_tbl{border-right:solid 1px #999999; text-align:center; padding:2px;}
.innner_tbl_t{border-right:solid 1px #999999; text-align:center; font-weight:bold; background-color:#D7DDDD;}
.style1 {
	color: #CC0000;
	font-weight: bold;
}
.style3 {color: #3366CC; font-weight: bold; }
.style4 {color: #FF0000}

/* idaten */
#idaten .contents{
	width:800px; margin: 0 auto;
	padding:20px 0;
	background:#000;
}

#idaten p.txt{
	margin:0 auto;
	width:710px;
}

#idaten .infoArea{
	background:#333333;
	padding:20px;
	width:720px;
	margin:0 auto 20px auto;
}

#idaten .infoArea img.left{
	float:left;
}

#idaten .infoArea .btnarea{
	float:right;
	width:340px;
	text-align:center;
}


#idaten .flasharea{
	text-align:center;
	width:740px;
	margin:10px auto;
	padding:10px 0;
	background:#333;
}

/* tsutenkaku */
#tsutenkaku .contents{
	padding:0px;
	width:800px; margin: 0 auto;
	background:#C1C680;
}
#tsutenkaku .contents ul{
	width:750px; 
	margin:0 auto;
}
#tsutenkaku .contents ul li{
width:187px;
height:132px;
background:url(/legacy/popathletecup_vol4/img/tsutenkaku/bg_photo.jpg);
float:left;
}

#tsutenkaku .contents ul li img{
	margin:10px 0 0 10px;
}


/* yosegaki */
#yosegaki .contents{
	padding:0px;
	width:800px; margin: 0 auto;
	background:url(/legacy/popathletecup_vol4/img/yosegaki/bg_yosegaki.gif);
}

#yosegaki .contents .photoArea{
	padding:15px 0;
}

#yosegaki .contents ul{ 
	margin:0 auto;
}
#yosegaki .contents ul li{
width:187px;
height:132px;
float:left;
}

#yosegaki .contents .photolist{
	float:left; width:380px;
	margin:10px 8px;
	background:#fff;
	border-right:4px #666 solid;
	border-bottom:4px #666 solid;
}

#yosegaki .contents ul li img{
	margin:10px 0 0 10px;
}

/* shikokuclimax */
#shikokuclimax .contents{
	background:#eeeeee;
}
#shikokuclimax .rightbox{
	width:310px;
	float:right;
	padding:0; margin:0;
}

#shikokuclimax .rightbox li{
	font-size:10px;
	padding:4px 0;
}

#shikokuclimax .leftbox{
	width:490px;
	float:left;
	padding:0; margin:0;
}

#shikokuclimax .leftbox h3{
	color:#FFF;
	background:#F60;
	padding:3px 0 3px 10px;
	margin-right:10px;
}

#shikokuclimax .contents{
	padding:0 !important;
	margin:0 !important;
}

#shikokuclimax h1{
	padding:0 !important;
	margin:0 !important;
}

#shikokuclimax ul.banner{
	background:#eeeeee;
	padding:15px;
	margin:15px 0;
}

#shikokuclimax ul.banner li{
	float:left;
	padding:0 10px;
}


#shikokuclimax dl.schedule{
	border:1px #ccc solid;
	padding:3px;
}

#shikokuclimax dl.schedule dt{
	padding:3px;
	background:#3399FF; font-weight:bold; color:#fff;
}
#shikokuclimax dl.schedule dd{
	padding:3px;
}

#shikokuclimax dl.schedule dd.bg{
	background:#DAE9F8;
}

#shikokuclimax ul.climaxmenu{
	margin:5px 0 0 0;
}
#shikokuclimax ul.climaxmenu li{
	float:left;
	font-size:1.2em;
	padding:5px 10px;
	margin:0 5px;
	border-left:1px #aaa solid;
	border-top:1px #aaa solid;
	border-right:1px #aaa solid;
	background:#666;
}
#shikokuclimax ul.climaxmenu li.on{
	background:#3399FF;
}

#shikokuclimax ul.climaxmenu li a,
#shikokuclimax ul.climaxmenu li a:link,
#shikokuclimax ul.climaxmenu li a:visited,
#shikokuclimax ul.climaxmenu li a:active,
#shikokuclimax ul.climaxmenu li a:hover
{
	color:#FFF;
}